SwkbdDictWord Struct Reference

Keyboard dictionary word for predictive input. More...

`#include <swkbd.h>`

## Data Fields

u16 | reading [SWKBD_MAX_WORD_LEN+1]
| Reading of the word (that is, the string that needs to be typed).
u16 | word [SWKBD_MAX_WORD_LEN+1]
| Spelling of the word.
u8 | language
| Language the word applies to.
bool | all_languages
| Specifies if the word applies to all languages.

## Detailed Description

Keyboard dictionary word for predictive input.

Examples
  input/software-keyboard/source/main.c.

The documentation for this struct was generated from the following file:

- include/3ds/applets/swkbd.h